$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Waist Circumference"
type: "object"
required:
  - waist_circumference
properties:
  waist_circumference:
    $ref: '#/definitions/WaistCircumference'
additionalProperties: false

definitions:
  WaistCircumference:
    title: "Waist Circumference (cm)"
    description: must be between 50 - 200
    type: number
    minimum: 50
    maximum: 200
    example: 90
